Subject: Re: cross-compile toolchain for linux-mips64?

From: Ralf Baechle <[email-masked]>
Date: Thu, 3 Mar 2005 10:48:46 +0000

On Sun, Feb 27, 2005 at 05:28:57PM -0700, Prasad Venkata Boddupalli wrote:

> Is 'egcs-mips64-linux-1.1.2-2.i386.rpm' the latest binary of
> 'cross-compile toolchain' for linux-mips64 targets or do we have a later
> version ? Also, can someone point to a URL I can download it from?

It seems you have tried to look at {ftp,www}.linux-mips.org or your
favorite search engine ...

  Ralf